Bug 251765 - Please build perl-Compress-Zlib for EPEL
Summary: Please build perl-Compress-Zlib for EPEL
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: perl-Compress-Zlib
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Robin Norwood
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 250493
TreeView+ depends on / blocked
 
Reported: 2007-08-10 22:33 UTC by Ruben Kerkhof
Modified: 2008-02-27 13:30 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2008-02-27 13:30:01 UTC
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Ruben Kerkhof 2007-08-10 22:33:43 UTC
Description of problem:

Hi,

Would you be so kind to build perl-Compress-Zlib for EL-4.
My package perl-MogileFS-Utils needs it as a dependency.
If you don't have the time, I'm willing to be a co-maintainer as well.

Kind regards,

Ruben

Comment 1 Robin Norwood 2007-08-13 14:43:26 UTC
I was kindof hoping noone would ask for this one.  It has a bunch of deps.  :-)

Here goes:

Package Change Request
======================
Package Name: perl-Compress-Zlib
New Branches: EL-4

Package Change Request
======================
Package Name: perl-IO-Compress-Base
New Branches: EL-4

Package Change Request
======================
Package Name: perl-IO-Compress-Zlib
New Branches: EL-4

Package Change Request
======================
Package Name: perl-Compress-Raw-Zlib
New Branches: EL-4

Let's go ahead an get the bzip modules out of the way too:

Package Change Request
======================
Package Name: perl-IO-Compress-Bzip2
New Branches: EL-4

Package Change Request
======================
Package Name: perl-Compress-Raw-Bzip2
New Branches: EL-4


Comment 2 Kevin Fenzi 2007-08-13 23:14:13 UTC
cvs done.


Note You need to log in before you can comment on or make changes to this bug.